<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

ini_set("display_errors", 1);
error_reporting(E_ERROR);

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["party"]) {
    $party = $_REQUEST["party"];

    $mown1 = mysqli_query($conn, "SELECT b.name as transporternm FROM `accmast` a LEFT JOIN transport b ON a.transporter = b.code
                                         WHERE a.accode != '' and a.`accode`='$party' ") or die(mysqli_error($conn));
    $trow1 = mysqli_fetch_array($mown1);
    
    
    echo "$trow1[transporternm]";
}
?>